﻿div.g-recaptcha {
    float: left;
}

    div.g-recaptcha + .button {
        margin-top: 0;
        width: 100px;
        text-align: center;
    }

        div.g-recaptcha + .button + .button,
        div.g-recaptcha + .button + .button + .button {
            width: 100px;
            text-align: center;
        }
.sky-form footer,
.modal-footer,
.well {
    background-color: #f9f9f9;
}
.sky-form .checkbox i, .sky-form .radio i {
    border-color: #c1c1c1;
}
@media (max-width: 992px) {
    div .g-recaptcha {
        display: inline-block;
        float: none;
        clear: both;
    }
    div .g-recaptcha + .button {
        margin-top: 12px;
    }
    .sky-form footer, .modal-footer {
        padding: 15px;
        text-align: center;
    }
}
